class CreateHashtags < ActiveRecord::Migration[6.0]
  def change
    create_table :hashtags do |t|
      t.string       :name
      t.boolean      :enabled,   :default => false
      t.integer      :lang_site_id
      t.string       :slug

      t.timestamps
    end
  end
end
